Debian Bug report logs - #321340
ITA: rxvt -- multi-lingual VT102 terminal emulator for the X Window System

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Thu, 4 Aug 2005 23:03:24 UTC

Owned by: David Moreno Garza <damog@debian.org>

Severity: normal

Fixed in version rxvt/1:2.6.4-9

Done: David Moreno Garza <damog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian Mays <brian@debian.org>, <wnpp@debian.org>:
Bug#321340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Brian Mays <brian@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: rxvt -- multi-lingual VT102 terminal emulator for the X Window System
Date: Fri, 05 Aug 2005 00:48:33 +0200
Package: wnpp
Severity: normal

The current maintainer of rxvt, Brian Mays <brian@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rxvt
Binary: rxvt-ml, rxvt
Version: 1:2.6.4-6.2
Priority: optional
Section: x11
Maintainer: Brian Mays <brian@debian.org>
Build-Depends: xlibs-dev
Architecture: any
Standards-Version: 3.5.6.1
Format: 1.0
Directory: pool/main/r/rxvt
Files: 68884783bec168670b0e04738fc95045 552 rxvt_2.6.4-6.2.dsc
 48f354c2184ea08c6d4c9f031591af59 307389 rxvt_2.6.4.orig.tar.gz
 910ffedfa43df4e26b816602243673d7 26956 rxvt_2.6.4-6.2.diff.gz

Package: rxvt
Priority: optional
Section: x11
Installed-Size: 572
Maintainer: Brian Mays <brian@debian.org>
Architecture: i386
Version: 1:2.6.4-6.2
Provides: x-terminal-emulator
Depends: libc6 (>= 2.3.2.ds1-4), libx11-6 | xlibs (>> 4.1.0), base-passwd (>= 2.0.3.4)
Suggests: libxpm4 | xlibs (>> 4.1.0)
Conflicts: suidmanager (<< 0.50)
Filename: pool/main/r/rxvt/rxvt_2.6.4-6.2_i386.deb
Size: 243776
MD5sum: 70348fa0daf7cc0166db17ba266968fb
Description: VT102 terminal emulator for the X Window System
 Rxvt is an 8-bit clean, color xterm replacement that uses significantly
 less memory than a conventional xterm, mostly since it doesn't support
 toolkit configurability or Tek graphics, but also since features can
 be removed at compile-time to reflect your needs.
 .
 The distribution also includes rclock, the smaller/better xclock
 replacement with appointment scheduling and xbiff functionality.
Tag: use::timekeeping, role::sw-utility, interface::x11, x11::terminal

Package: rxvt-ml
Priority: optional
Section: x11
Installed-Size: 628
Maintainer: Brian Mays <brian@debian.org>
Architecture: i386
Source: rxvt
Version: 1:2.6.4-6.2
Provides: x-terminal-emulator
Depends: libc6 (>= 2.3.2.ds1-4), libx11-6 | xlibs (>> 4.1.0), libxpm4 | xlibs (>> 4.1.0), base-passwd (>= 2.0.3.4)
Recommends: rxvt
Suggests: xfonts-cjk, xfonts-intl-european, xfonts-intl-chinese (>= 1.1-4) | xfonts-cmex-big5p, xcin (>= 2.5.0-0.2)
Conflicts: xcingb (<< 2.3.02-3), suidmanager (<< 0.50)
Filename: pool/main/r/rxvt/rxvt-ml_2.6.4-6.2_i386.deb
Size: 303348
MD5sum: e7cb04b42962af942cbe6619244a17f3
Description: multi-lingual VT102 terminal emulator for the X Window System
 Rxvt is an 8-bit clean, color xterm replacement that uses significantly
 less memory than a conventional xterm, mostly since it doesn't support
 toolkit configurability or Tek graphics, but also since features can
 be removed at compile-time to reflect your needs.
 .
 This package contains three versions of rxvt: krxvt and crxvt,
 which support Japanese and Chinese characters, and grxvt, which
 supports both ELOT-928 (ISO-8859-7 standard) and IBM-437 keyboard
 translations for Greek character entry.
Tag: interface::x11, x11::terminal
Task: chinese-s-desktop, chinese-t-desktop

Justification: No uploads in more than a year, no response to pings



Changed Bug title. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as David Moreno Garza <damog@debian.org>. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 321340-close@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 321340-close@bugs.debian.org
Subject: Bug#321340: fixed in rxvt 1:2.6.4-9
Date: Tue, 04 Oct 2005 22:32:07 -0700
Source: rxvt
Source-Version: 1:2.6.4-9

We believe that the bug you reported is fixed in the latest version of
rxvt, which is due to be installed in the Debian FTP archive:

rxvt-ml_2.6.4-9_i386.deb
  to pool/main/r/rxvt/rxvt-ml_2.6.4-9_i386.deb
rxvt_2.6.4-9.diff.gz
  to pool/main/r/rxvt/rxvt_2.6.4-9.diff.gz
rxvt_2.6.4-9.dsc
  to pool/main/r/rxvt/rxvt_2.6.4-9.dsc
rxvt_2.6.4-9_i386.deb
  to pool/main/r/rxvt/rxvt_2.6.4-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321340@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Moreno Garza <damog@debian.org> (supplier of updated rxvt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  4 Oct 2005 23:20:36 -0500
Source: rxvt
Binary: rxvt-ml rxvt
Architecture: source i386
Version: 1:2.6.4-9
Distribution: unstable
Urgency: low
Maintainer: David Moreno Garza <damog@debian.org>
Changed-By: David Moreno Garza <damog@debian.org>
Description: 
 rxvt       - VT102 terminal emulator for the X Window System
 rxvt-ml    - multi-lingual VT102 terminal emulator for the X Window System
Closes: 226386 248861 296667 321340 322391
Changes: 
 rxvt (1:2.6.4-9) unstable; urgency=low
 .
   * The "Let's bring rxvt to real life again" revision release.
   * New maintainer (Closes: #321340).
   * Applied patch to get Control+Shift+Prior/Next to work.
   	(Closes: #226386, thanks to Alexis S. L. Carvalho).
   * Applied patch to make a POSIX debian/rules.
   	(Closes: #322391, thanks to Tommy Pettersson).
   * Fixed all documentation about cutchars.
   	(Closes: #296667, thanks to Xavier Renaut).
   * Updated policy version compliant.
   * menu commands brought to normal life (Closes: #248861).
Files: 
 136f1e810c0c4562b3770059e300e8e4 580 x11 optional rxvt_2.6.4-9.dsc
 01b5313c544d3267fe0d2ad668e92ae0 28757 x11 optional rxvt_2.6.4-9.diff.gz
 9fea0dbb9be8f34b0994dfac7bbdd9c3 231690 x11 optional rxvt_2.6.4-9_i386.deb
 67c191eb2bf4c9feb8bef6f26edb19f9 275240 x11 optional rxvt-ml_2.6.4-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDQ2KlmBxf18ZxJX0RAtQiAJsFJOou5dLYWuL7c4erIuUt4joopgCgrrej
13Ok43Drx+dGS4gcjzVXW5k=
=GHcb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:43:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:55:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.